<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="29a732a702e0df2915a094d977d39bc3">
  <dict>
    <!--2023-02-11 10:11:14.000-->
    <bool key="cbs_del_2b_switch">true</bool>
  </dict>
</config>
